
[GLOBAL]
UseEffect=true

[SKY]
SunIntensity=1.08
MoonIntensity=1.0
StarIntensity=2.5
SkyIntensity=0.5
CloudIntensity=0.5

[LIGHTARTIFICIAL]
AmbientUpIntensity=4.0
AmbientDownIntensity=2.5
AmbientUpIntensityInterior=2.0
AmbientDownIntensityInterior=2.0
